<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_2gyCEBHPEe-sUqAGu4gt-A" id="_2gwz8BHPEe-sUqAGu4gt-A" label="j_catch_unexpected_error" version="0.1" statusCode="" item="_2gypIRHPEe-sUqAGu4gt-A" displayName="j_catch_unexpected_error">
    <author href="../talend.project#_rNR-IQcGEe-90sKNSFl1yg"/>
    <additionalProperties xmi:id="_2g8aIBHPEe-sUqAGu4gt-A" key="created_product_fullname" value="Talend Data Integration"/>
    <additionalProperties xmi:id="_2g8aIRHPEe-sUqAGu4gt-A" key="created_product_version" value="8.0.1.20211109_1610"/>
    <additionalProperties xmi:id="_2g8aIhHPEe-sUqAGu4gt-A" key="created_date" value="2024-05-14T10:56:28.610+0200"/>
    <additionalProperties xmi:id="_2g8aIxHPEe-sUqAGu4gt-A" key="modified_product_fullname" value="Talend Data Integration"/>
    <additionalProperties xmi:id="_2g8aJBHPEe-sUqAGu4gt-A" key="modified_product_version" value="8.0.1.20211109_1610"/>
    <additionalProperties xmi:id="_2g8aJRHPEe-sUqAGu4gt-A" key="modified_date" value="2024-05-22T14:45:14.523+0200"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_2gypIBHPEe-sUqAGu4gt-A" path=""/>
  <TalendProperties:JobletProcessItem xmi:id="_2gypIRHPEe-sUqAGu4gt-A" property="_2gyCEBHPEe-sUqAGu4gt-A" state="_2gypIBHPEe-sUqAGu4gt-A">
    <jobletProcess href="j_catch_unexpected_error_0.1.item#/0"/>
    <icon href="j_catch_unexpected_error_0.1.item#/1"/>
  </TalendProperties:JobletProcessItem>
</xmi:XMI>
